[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'WSControls' (#lcl)

# TWSGraphicControl

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wscontrols.pp line 148

`type TWSGraphicControl = class(TWSControl)`

## Inheritance

`TWSGraphicControl` |  |
`TWSControl` |  |
`TWSLCLComponent`
?
`TObject`

## Description

TWSGraphicControl is a TWSControl descendant.